<?php

$prime_kindergarten_custom_css = "";

$prime_kindergarten_tertiary_color = get_theme_mod('prime_kindergarten_tertiary_color');

/*------------------ Tertiary Global Color -----------*/

if ($prime_kindergarten_tertiary_color) {
  $prime_kindergarten_custom_css .= ':root {';
  $prime_kindergarten_custom_css .= '--tertiary-color: ' . esc_attr($prime_kindergarten_tertiary_color) . ' !important;';
  $prime_kindergarten_custom_css .= '} ';
}
